commit 25a37d567df36bbae6b4fee940ece3fc6d4d7140
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Jul 7 00:17:47 2020 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 5c5a1a9ac63..c0ba4e2112d 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,15 @@
+2020-07-06  Will Schmidt  <will_schmidt@vnet.ibm.com>
+
+	* config/rs6000/altivec.h (vec_pack_to_short_fp32): Update.
+	* config/rs6000/altivec.md (UNSPEC_CONVERT_4F32_8F16): New unspec.
+	(convert_4f32_8f16): New define_expand
+	* config/rs6000/rs6000-builtin.def (convert_4f32_8f16): New builtin define
+	and overload.
+	* config/rs6000/rs6000-c.c (P9V_BUILTIN_VEC_CONVERT_4F32_8F16): New
+	overloaded builtin entry.
+	* config/rs6000/vsx.md (UNSPEC_VSX_XVCVSPHP): New unspec.
+	(vsx_xvcvsphp): New define_insn.
+
 2020-06-30  Alex Coplan  <alex.coplan@arm.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 8a714f144c0..c0ce1b47903 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200706
+20200707
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 82ab48d32c2..ac75ca5f882 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,7 @@
+2020-07-06  Will Schmidt  <will_schmidt@vnet.ibm.com>
+
+	* gcc.target/powerpc/builtins-1-p9-runnable.c: Update.
+
 2020-07-05  Harald Anlauf  <anlauf@gmx.de>
 
 	Backported from master:

